
body{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	background-color: #FFF;
	color: #0a223f;
}

a:hover, button:hover{
	text-decoration: none;
	transition: 0.5s;
}

.header_mobile{display: none;}
.header_wrap{
	width: 100%;
	position: fixed;	
	background: rgba(255,255,255,1);
	z-index: 999999;
	min-height: 77px;
	box-shadow: 1px 1px 5px #ccc;
}


.header_logo{
	position: relative;
    width: 100%;
    margin-top: 5px;
}
.header_logo a img{
	max-width: 100%;
    margin-bottom: -89px;
}

.header_menu{
	position: relative;
	width: 100%;
	margin-top: 27px;
}

.header_menu ul{
	list-style: none;
    text-align: right;
    padding-left: 0;
}
.header_menu ul li{
	display: inline-block;
	position: relative;
}
.header_menu ul li a{
	color: #073875;
    text-transform: uppercase;
    padding: 8px 18px 8px 18px;
}

.header_menu ul li a:hover, .header_menu ul li a.active_menu{
	color: #007ad2;
}


.header_menu ul li:last-child a{	
    text-transform: initial;    
    color: #0072bc;
    background-color: #ededed;
    border-radius: 5px;
    margin-left: 20px;
}

.header_menu ul li:last-child a:hover, .header_menu ul li:last-child a.active{
	background-color: #007ad2;
    color: #FFF;     
}






.content_wrap{
	width: 100%;
	position: relative;
}
.home_banner{
	width: 100%;
    position: relative;
    background-image: url(../public/images/home_banner_bg.jpg);
    min-height: 830px;
    background-position: top center;
    background-size: cover;
}

/*.home_banner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
*/

.banner_description{
	width: 100%;
    position: relative;
    margin-top: 350px;
    max-width: 655px;
    font-size: 30px;
    color: #FFF;
}
.banner_description h1{
	font-size: 60px;
    font-weight: 700;
}
.banner_description h1 span{
	font-weight: 300;
}
.banner_description p{
	margin-top: 30px;
    font-weight: 300;
    line-height: 24px;
    font-size: 18px;
}














.home_introduction{
	width: 100%;
    position: relative;
    margin-top: 70px;
    font-weight: 300;
}



.home_introduction h2{
	font-size: 40px;
    color: #03447d;
    text-transform: uppercase;
}
.home_introduction h2 b{
	font-weight: 300;
    display: block;   
    color: #0072bc;
    font-size: 20px;
    text-transform: initial;
}


.home_introduction p{
	font-size: 18px;
    color: #0a223f;
    text-align: justify;
    margin-top: 40px;
    line-height: 27px;
}


.home_introduction p a{	
  	background-color: #007ad2;
    max-width: 250px;
    height: 42px;
    color: #FFF;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    line-height: 40px;
    padding: 3px 50px 7px 50px;
    border-radius: 6px;
    margin-top: 21px;
}
.home_introduction p a:hover{
	background-color: #052d4e;
}
.home_introduction img{
	max-width: 100%;
    margin-top: -180px;
}

















.missition_vission{
	width: 100%;
    position: relative;
    background-image: url(../public/images/missition_vission_bg.jpg);
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    background-position: bottom left;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 70px;
    margin-top: 70px;
}


.missition_vission h2{
	font-size: 40px;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
}
.missition_vission h2 b{
	font-weight: 300;
    display: block;
    font-size: 20px;
    text-transform: initial;
}

.missition_vission_list{
	width: 100%;
    position: relative;
    text-align: center;
    color: #FFF;
    margin-top: 60px;
}


.missition_vission_list img{
	max-width: 100%;
}

.missition_vission_list p{
	text-align: left;
	font-weight: 300;
}

.missition_vission_list b{
	color: #02d0e2;
    display: block;
    font-size: 24px;
    margin: 25px 10px 20px 10px;
}








.quantity{
	width: 100%;
    position: relative;
    background-image: url(../public/images/quantity_bg.jpg);
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    background-position: top left;
    background-size: initial;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    min-height: 719px;
    padding-top: 80px;
    background-color: #005493;
}


.quantity h2{
	font-size: 34px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 50px;
}
.quantity h2 b{
	font-weight: 300;
    display: block;
    font-size: 31px;
    text-transform: initial;
    text-align: center;
    margin-top: 10px;
}
.quantity p{
	width: 100%;
    position: relative;
    text-align: center;
    font-size: 50px;
    font-weight: 500;
    padding-top: 54px;
    padding-bottom: 35px;
}

.quantity p::after {
    content: '';
    background-color: #b6edff;
    position: absolute;
    top: 0;
    left: 50%;
    width: 130px;
    height: 5px;
    border-radius: 15px;
    margin-left: -65px;
}

.quantity p span{
	display: block;
    color: #018dea;
    font-size: 16px;
    font-weight: 400;
    line-height: 10px;
}































.home_ecosystem{
	width: 100%;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 10px 29px 0px rgb(2 2 2 / 34%);
    margin-top: 50px;
    text-align: center;
    background-image: url(../public/images/ecosystem-bg.png);
    min-height: 510px;
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 20px 20px 50px;
    margin-bottom: -300px;
    z-index: 1;
    border: solid 1px #10ecff;
}
.home_ecosystem h2{
	color: #FFF;
	font-size: 36px;
	font-weight: 400;
	padding-bottom: 20px;
	text-align: left;
}

.home_ecosystem h2 b{
	color: #ffb001;
	font-weight: bold;
}
.home_ecosystem img{
	display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}



























.our_club{
	width: 100%;
    position: relative;
    background-position: center center;
    background-image: url(../public/images/our_club_bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 20px;
}

.our_club h2{
	font-size: 40px;
    color: #03447d;
    text-transform: uppercase;
    margin-top: 50px;
    text-align: center;
    font-weight: 400;
}
.our_club h2 b{
	font-weight: 300;
    display: block;
    font-size: 31px;
    text-transform: initial;    
    margin-top: 10px;
    color: #0072bc;
}

.our_club img{
	max-width: 94%;
    margin-top: 221px;
    margin-left: 2%;
    margin-bottom: 90px;
}

.our_club_list{
	width: 100%;
    position: relative;
    background-color: #FFF;
    border-radius: 6px;
    box-shadow: 0px 13px 18px 0px rgb(0 0 0 / 10%);
    padding: 30px 20px 20px 25px;
    margin-bottom: 65px;
    border: solid 1px #efefef;
}

.our_club_center{
	text-align: center;
}

.our_club_top{
	margin-top:110px;
}


.our_club_list strong{	
    color: #00b0f0;
    font-size: 30px;
    font-weight: 500;
}

.our_club_list p{	
    font-size: 17px;
    color: #005493;
    margin-top: 5px;
    line-height: 22px;
}








.gallery{
	width: 100%;
	position: relative;	
	margin-top: 40px;
}
.gallery_left{
	position: relative;
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
}


.gallery_left_top{
	width: 100%;
	position: relative;
}

.gallery_left_top a img{
	max-width: 100%;
}
.gallery_left_top a span{
	position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(153,31,2,0.75);
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 100px;
    color: #FFF;
    padding-top: 11%;
    font-weight: 200;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.gallery_left_top a:hover span{
	opacity: 1;
}

.gallery_left_top img{width: 100%;}

.gallery_left_bottom{
	position: relative;
    width: 49.1%;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    margin-right: 0.9%;
}

.gallery_left_bottom:nth-child(2n+1){
	margin-right: 0;
}

.gallery_left_bottom img{
	max-width: 100%;
    width: 100%;
}



.gallery_left_bottom a span{
	position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(153,31,2,0.75);
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 100px;
    color: #FFF;
    padding-top: 25%;
    font-weight: 200;
    opacity: 0;
    transition: all 0.5s ease-out;
}

.gallery_left_bottom a:hover span{
	opacity: 1;
}







.gallery_right{
	position: relative;
    width: 49.5%;
    display: inline-block;
    vertical-align: top;
    margin-left: 0.5%;
}
.gallery_right_1{
	    position: relative;
    width: 49.4%;
    display: inline-block;
    vertical-align: top;
    margin-right: 0.5%;
}

.gallery_right_1 a span{
	position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(153,31,2,0.75);
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 100px;
    color: #FFF;
    padding-top: 55%;
    font-weight: 200;
    opacity: 0;
    transition: all 0.5s ease-out;
}
.gallery_right_1 a:hover span{
	opacity: 1;
}

.gallery_right_1 a img{max-width: 100%; width: 100%;}


.gallery_right_2{
	    position: relative;
    width: 49.4%;
    display: inline-block;
    vertical-align: top;    
}

.gallery_right_2 a{
	display: block;
	margin-bottom: 9px;
	position: relative;
}


.gallery_right_2 a span{
	position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(153,31,2,0.75);
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 100px;
    color: #FFF;
    padding-top: 25%;
    font-weight: 200;
    opacity: 0;
    transition: all 0.5s ease-out;
}

.gallery_right_2 a:hover span{
	opacity: 1;
}

.gallery_right_2 a img{max-width: 100%; width: 100%;}



.home_event_news{
	width: 100%;
    position: relative;
    font-size: 18px;    
    background-color: #FFF;
    padding: 40px 0 50px 0;  
}


.home_event_news h3{
	font-size: 40px;
    color: #03447d;
    text-transform: uppercase;
    margin-top: 50px;
    text-align: center;
    font-weight: 400;
}
.home_event_news h3 b{
	font-weight: 300;
    display: block;
    font-size: 31px;
    text-transform: initial;
    margin-top: 10px;
    color: #0072bc;
    margin-bottom: 50px;
}



.home_event_news a:hover b{
	color: #0293ef;	
}


.event_news_list{
	width: 100%;
	position: relative;
	font-size: 24px;
}

.event_news_list a{
	display: block;
    border-radius: 20px;
    background-size: cover;
    color: #8f9090;
}

.event_news_list a img{
	max-width: 100%;
}

.event_news_list a span{
	bottom: 20px;
    float: left;
    margin-top: 4px;
    background-color: #00b0f0;
    color: #FFF;
    z-index: 1;
    position: relative;
    margin-left: 20px;
    font-size: 15px;
    padding: 5px 15px 4px 15px;
    border-radius: 5px;
    display: block;
}


.event_news_list a b{
	font-size: 18px;
    color: #02427c;
    display: block;
    margin: 45px 0 15px 0;
    font-weight: 400;
}
.event_news_list a p{
	font-size: 16px;
}







.footer_wrap{
	width: 100%;
    position: relative;
    padding-top: 50px;
    background-color: #02427c;
}


.footer_top{
	width: 100%;
	position: relative;
}
.footer_description{	
    width: 100%;
    position: relative;
    font-size: 16px;
    color: #FFF;
    font-weight: 300;
    padding-top: 76px;
}

.footer_description h4{
	font-size: 36px;
    font-weight: 400;
    margin-bottom: 25px;
}

.footer_help{
	width: 100%;
	position: relative;
}
.footer_help img{
	max-width: 100%;	
}






.footer_center{
	width: 100%;
    position: relative;
    margin-top:40px;
    font-size: 17px;
    margin-bottom: 70px;
}
.footer_center input[type='text'],
.footer_center input[type='email']{
	width: 100%;
    position: relative;
    padding: 13px 20px 13px 20px;
    background-color: #02427c;
    border: solid 1px #236b9f;
    border-radius: 10px;
    margin-bottom: 25px;
}
.footer_center textarea{
	width: 100%;
    position: relative;
    padding: 13px 20px 13px 20px;
    background-color: #02427c;
    border: solid 1px #236b9f;
    border-radius: 10px;
    max-height: 135px;
}
.footer_center button{
	background-color: #991f02;
    color: #FFF;
    padding: 10px 25px 9px 25px;
    border-radius: 5px;    
    float: right;
    margin-top: 20px;
    border: none;
}
.footer_center button:hover{
	background-color: #052d4e;
}




.footer_bottom{
	width: 100%;
    background-color: #052d4e;
    color: #FFF;
    font-size: 17px;
    padding: 14px 10px 9px 10px;
}

.footer_social{
	width: 100%;
	position: relative;
	text-align: right;
}
.footer_social a{
	display: inline-block;
    color: #FFF;
    font-size: 25px;
    margin-left: 8px;
    line-height: initial;
}

.footer_social a:hover{
	color: #10ecff;
}





/*news page*/
.home_event_news.news_page{
    padding-top: 100px;
}

.news_page.news_detail_page{
    padding-top: 150px;
}

.pagination_wrap{
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 20px;
}

.news_heading{    
    font-size: 34px;
    margin-bottom: 20px;
    color: #007ad2;
}

.news_detail_wrap{
    width: 100%;
    position: relative;
}
.news_latest{
    width: 100%;
    position: relative;
}
.news_latest h4{
    font-size: 24px;
    margin-bottom: 10px;
}
.news_latest ul{
    padding-left: 0;
}
.news_latest ul li{
    list-style: none;
}

.news_latest ul li a{
    color: #0a223f;
}
.news_latest ul li a img{width: 100%;}

.news_latest ul li a b{
    display: block;
}

.news_latest ul li a span{
    font-size: 14px;
    position: relative;
    top: -13px;
    background-color: #007ad2;
    color: #FFF;
    padding: 5px 10px 5px 10px;
    left: 14px;
    border-radius: 4px;
}

.news_latest ul li a p{
    text-align: justify;
    margin-top: 10px;
}











@media (max-width: 1024px) {
    .header_menu ul li a{padding: 8px 10px 8px 10px;}
    .header_menu ul li:last-child a{margin-left: 10px;}
    .quantity{background-size: 50% 100%;}
    .gallery_right_2{width: 49.3%;}
}

@media (max-width: 770px) {	
	.header_wrap {
		display: none;
	    width: 100%;
	    position: fixed;
	    background: #1b3476;
	    z-index: 3;
	    max-width: 70%;
	    height: 100%;
	    border-right: solid 1px #031033;
	}
	.header_logo a img{max-width: 70px;}
    .header_menu{margin-top: 70px;}
	.header_menu ul{padding-left: 0; text-align: left; padding-top: 15px; font-size: 15px;}
	.header_menu ul li{display: block; padding-bottom: 5px;}
	.header_menu ul li a{margin:15px 0; color: #FFF;}

	.header_menu ul li:last-child{
		padding-left: 10px;
	}
	.header_menu ul li:last-child a {
	    margin-top: 8px;
	    display: inline-block;
	    margin-left: 0px;
	    padding: 5px 20px 5px 20px;
	    margin-right: 3px;
	}

	.header_mobile{
		display: block;
	    position: fixed;
	    z-index: 2;
	    background: rgba(14,46,69,0.77);
	    width: 100%;
	    padding: 5px 30px 5px 30px;
	    color: #FFF;
	}
	.header_mobile a img{max-width:80px;}
	.header_mobile i{
		cursor: pointer;
	    float: right;
	    margin-top: 24px;
	    font-size: 20px;
	}

	.home_banner{min-height: 580px;}
	.banner_description{
		margin-top: 150px;
	}

	

	.home_introduction img {
	    margin: auto;
	    display: block;
	}
	.home_introduction h2{margin-top: 20px;}
	.home_introduction ul li {
	    min-height: 120px;
	    width: 47.5%;
	}
	
	
	.our_club_right:first-child {
	    margin-top: 125px;
	}
	
    .quantity{background-size: cover;}
    .quantity h2{text-align: center; margin-bottom: 40px;}
    .quantity p{
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .our_club h2{margin-bottom: 30px;}
    .our_club img {
        max-width: 100%;
        margin-top: 10px;
        margin-left: auto;
        margin-bottom: 50px;
        margin-right: auto;
        display: inherit;
    }
    .our_club_top{margin-top: 0}
    .gallery_left, .gallery_right{width: 100%;}
    .gallery_left{margin-bottom: 10px;}
    .gallery_left_top img{width: 100%;}
    .gallery_left_bottom img{width: 100%;}
    .gallery_right_1{width: 49%;}
    .gallery_right_1 a img, .gallery_right_2 a img{width: 100%;}

    .event_news_list a img{width: 100%;}

    .event_news_list{margin-bottom: 10px;}


	
	.footer_help img{margin-top: 20px;}	
	
	.footer_bottom{font-size: 16px;}
}

@media (max-width: 550px) {
    .header_mobile a img {
        max-width: 50px;
    }
	.header_mobile{padding: 5px 15px 5px 15px;}
	.header_mobile i{margin-top: 14px;}
	.home_banner{min-height: 330px;}
	.banner_description{margin-top: 80px; max-width: 100%;}
	.banner_description h1{font-size: 22px;}
	.banner_description p{font-size: 16px; line-height: 25px; margin-top: 5px; margin-bottom: 5px;}
	.banner_description p a{
		font-size: 16px;height: 36px;line-height: 36px;padding: 2px 30px 5px 30px;
	}
	.home_introduction h2, .home_ecosystem h2, .our_club_left h4,
	.our_club_right h4, .home_event_news h3,.footer_description h4,
	.our_club h2,.our_club h2 b,.our_club_list strong,
    .missition_vission h2,.quantity h2,
	.our_club_left h4 b, .our_club_right h4 b{font-size: 26px;}

	.home_introduction p{font-size: 16px; margin-top: 10px;}
    .home_introduction p a{margin-top: 0;}
	.home_introduction ul li{width: 100%;}
	.home_introduction ul li{min-height: initial;}

	

	.home_introduction{padding-bottom: 0; margin-top: 20px;}


	.our_club_right:last-child{margin-bottom: 50px;}
	.our_club_left p, .our_club_right p{padding-left: 0;}

    .missition_vission{margin-top: 30px;}
	
	.quantity h2{margin-top: 0;}  

    .gallery_left_bottom{width: 49%;}

    .gallery_right{margin-left: 0;}

    .gallery_right_2 a{margin-bottom: 6px;}

    .gallery_left_top a span{padding-top: 4%;}
    .gallery_left_bottom a span{padding-top: 3%;}
    .gallery_right_2 a span{padding-top: 4%;}


    .news_page.news_detail_page{
        padding-top: 90px;
    }
    .news_heading{font-size: 24px;}



    .footer_description{padding-top: 0;}
	.footer_social{text-align: left; margin-top: 5px;}
	.footer_social a{margin-left: 0; margin-right: 8px;}
}